.row {
  margin: 0;
}
body {
  font-family: Montserrat;
  min-height: 100vh;
}
body header .logo-cont {
  text-align: center;
}
body header .nav-cont ul {
  list-style: none;
  padding: 0;
  position: relative;
  margin-left: 50px;
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}
body header .nav-cont ul li {
  margin: 10px 0;
  display: flex;
  align-items: center;
}
body header .nav-cont ul li a {
  background: #ffffff;
  font-size: 16px;
  color: #264174;
  font-weight: 700;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  padding: 5px 10px;
  position: relative;
  left: -10px;
  transition: .3s ease;
  padding-left: 25px;
  display: none;
  line-height: .8;
}
body header .nav-cont ul li a:hover {
  background: #264174;
  color: #d9de52;
  text-decoration: none;
}
body header .nav-cont ul li.active a {
  display: block;
}
body header .nav-cont ul li.active:before {
  background: #264174;
  min-width: 43px;
  height: 43px;
}
@media (min-width: 992px) {
  body header .nav-cont ul li.active:before {
    margin: 0;
    margin-left: 5px;
    min-width: 50px;
    height: 50px;
  }
}
body header .nav-cont ul li:before {
  content: "";
  display: block;
  border-radius: 50px;
  position: relative;
  z-index: 1;
  background: #ffffff;
}
body header .nav-cont ul:before {
  content: "";
  width: 2px;
  background: #ffffff;
  height: 90%;
  display: block;
  position: absolute;
  left: 28px;
  top: 0;
  bottom: 0;
  margin: auto;
}
body h1 {
  background: linear-gradient(#8a8e36, #d7df23);
  padding: 35px 0;
  text-align: center;
  font-weight: 700;
  font-size: 26px;
  margin: 25px 0;
  color: #ffffff;
  letter-spacing: .048em;
}
body h2 {
  font-weight: 300;
  font-size: 24px;
  text-align: center;
  font-style: italic;
  color: #264174;
}
body h3 {
  font-weight: 700;
  font-size: 22px;
  text-align: center;
  color: #264174;
}
body p {
  font-size: 14px;
  text-align: center;
  font-style: italic;
  color: #264174;
}
body li {
  font-size: 18px;
  font-style: normal;
}
body .modal-backdrop {
  background-color: transparent !important;
}
body #helperInfo .modal-content {
  border: solid 2px #264174;
  border-radius: 0;
}
body #helperInfo .modal-content .close {
  color: #d9de52;
  font-size: 28px;
  opacity: 1;
}
body #helperInfo .modal-content .modal-header {
  border: none;
}
body #helperInfo .modal-content .modal-body {
  padding: 2rem;
}
body #helperInfo .modal-content .modal-body .subtitle-modal {
  font-size: 20px;
}
body #helperInfo .modal-content .modal-body p {
  font-size: 12px;
}
body .mini-subtitle {
  font-weight: 700;
  font-style: normal;
}
body .body-cont {
  padding: 5px;
  max-width: 1020px;
  border-bottom: solid 15px #264174;
}
body .icon-title {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  margin-bottom: 35px;
}
body .icon-title .hidden {
  display: none;
}
body .icon-title .icon-cont img {
  width: 100%;
  max-width: 85px;
  margin: auto;
  margin-right: 10px;
}
body .icon-title .subtitle {
  text-align: left;
  margin: 0;
}
body .icon-title div + div {
  display: flex;
  flex-direction: column;
}
body .subtitle {
  color: #264174;
  font-weight: 700;
  font-size: 22px;
  line-height: 1.1;
  text-align: center;
  font-style: normal;
}
body .subtitle-modal {
  color: #264174;
  font-weight: 700;
  font-size: 22px;
  line-height: 1.1;
  text-align: center;
  font-style: normal;
}
body .privacy-links {
  text-align: center;
  margin-top: 15px;
  padding-bottom: 15px;
}
body .privacy-links a {
  text-decoration: underline;
  color: #264174;
  font-size: 16px;
  font-weight: 500;
}
body .cta-cont {
  display: flex;
}
body .cta-cont a,
body .cta-cont button {
  border: none;
  display: block;
  border-radius: 50px;
  font-size: 22px;
  padding: 10px 0;
  max-width: 280px;
  width: 100%;
  text-align: center;
  margin: 25px auto;
  transition: .3s ease;
  background: #264174;
  color: #ffffff;
  font-weight: 700;
}
body .cta-cont a:hover,
body .cta-cont button:hover {
  text-decoration: none;
  background: #d9de52;
  color: #264174;
}
body .form-cont div.new-form {
  max-width: 750px;
  width: 100%;
  margin: auto;
  padding: 25px;
}
body .form-cont div.new-form .form-group {
  display: flex;
  flex-direction: column;
  position: relative;
}
body .form-cont div.new-form .form-group label {
  color: #264174;
}
body .form-cont div.new-form .form-group input,
body .form-cont div.new-form .form-group select {
  border: solid 1px #264174;
  border-radius: 8px;
  height: 35px;
  padding: 5px 10px;
}
body .form-cont div.new-form .form-group input[type="radio"],
body .form-cont div.new-form .form-group select[type="radio"],
body .form-cont div.new-form .form-group input[type="checkbox"],
body .form-cont div.new-form .form-group select[type="checkbox"] {
  width: 20px;
  height: 20px;
}
body .form-cont div.new-form .fa-eye {
  position: absolute;
  right: 10px;
  bottom: 10px;
  color: #cecece;
  font-size: 18px;
}
body .modal.show {
  display: flex !important;
  align-items: center;
}
body .modal .modal-dialog {
  width: 80%;
  margin: auto;
}
body .modal .modal-content {
  border-radius: 15px;
}
body .modal .modal-content .close {
  color: #d9de52;
  font-size: 28px;
  opacity: 1;
}
body .modal .modal-content .modal-header {
  border: none;
}
body .modal .modal-content .modal-body {
  padding: 2rem;
}
body .modal .modal-content .modal-body h3 {
  color: #264174;
}
body .modal .modal-content .modal-body p {
  color: #264174;
}
.movil-pag {
  background: linear-gradient(#8a8e36, #d7df23);
  background-repeat: no-repeat;
}
.movil-pag header,
.movil-pag .logo-cont {
  background: transparent;
}
.movil-pag header {
  padding: 50px 0;
}
.movil-pag .first-section {
  padding: 0 25px;
}
.movil-pag .first-section p,
.movil-pag .first-section h3 {
  color: #fff;
}
.movil-pag .first-section p span,
.movil-pag .first-section h3 span {
  display: block;
}
.movil-pag .first-section p {
  margin: 0;
}
.movil-pag .first-section .text-item {
  min-height: 170px;
}
.movil-pag .carousel-indicators {
  bottom: -50px !important;
  background: transparent !important;
}
.movil-pag .carousel-indicators li {
  width: 15px !important;
  height: 15px !important;
  background: #fff;
  border-radius: 50%;
  border: none;
  opacity: 1;
}
.movil-pag .carousel-indicators li.active {
  background: #264174;
}
.movil-sesion-pag .first-section .sesion-cont {
  margin-top: 55px;
}
.movil-sesion-pag .first-section .sesion-cont p {
  color: #264174;
}
.movil-sesion-pag .first-section .sesion-cont .cta-cont a:first-of-type {
  background: #264174;
  color: #ffffff;
}
.movil-sesion-pag .first-section .sesion-cont .cta-cont a:first-of-type:hover {
  background: #d9de52;
  color: #264174;
}
.movil-sesion-pag .first-section .sesion-cont .cta-cont a:last-of-type {
  background: #d9de52;
  color: #264174;
}
.movil-sesion-pag .first-section .sesion-cont .cta-cont a:last-of-type:hover {
  background: #264174;
  color: #ffffff;
}
.pasos-credito-pag .credito-cont,
.instrucciones-pasos-pag .credito-cont {
  padding-right: 35px;
}
.pasos-credito-pag .pasos-cont,
.instrucciones-pasos-pag .pasos-cont {
  margin-top: 5%;
  display: flex;
  flex-direction: column;
}
.pasos-credito-pag .pasos-cont > div,
.instrucciones-pasos-pag .pasos-cont > div {
  width: 100%;
  padding: 0 10px;
}
.pasos-credito-pag ul,
.instrucciones-pasos-pag ul {
  list-style: none;
  padding: 0;
}
.pasos-credito-pag ul li,
.instrucciones-pasos-pag ul li {
  display: flex;
  align-items: center;
  color: #264174;
  margin: 10px 0;
}
.pasos-credito-pag ul li small,
.instrucciones-pasos-pag ul li small {
  display: block;
}
.pasos-credito-pag ul li i,
.instrucciones-pasos-pag ul li i {
  display: block;
  border-radius: 50px;
  height: 30px;
  margin-right: 12px;
  width: 30px;
  line-height: 30px;
  font-size: 18px;
  text-align: center;
  background: #d9de52;
  color: #264174;
}
.pasos-credito-pag .cta-cont a,
.instrucciones-pasos-pag .cta-cont a {
  background: #264174;
  color: #ffffff;
}
.pasos-credito-pag .cta-cont a:hover,
.instrucciones-pasos-pag .cta-cont a:hover {
  background: #d9de52;
  color: #264174;
}
.creacion-usuario-pag .subtitle,
.crea-contra-pag .subtitle {
  text-align: center;
}
.foto-ine-pag .first-section {
  max-width: 775px;
  margin: auto;
  width: 100%;
}
.foto-ine-pag .camera-cont {
  height: 300px;
  width: 100%;
  max-width: 350px;
  border: solid 1px #264174;
  border-radius: 18px;
  margin: auto;
}
.comprobando-info-dos-pag .icon-title {
  align-items: flex-start;
}
.comprobando-info-dos-pag .icon-title .icon-cont {
  width: 20%;
}
.carga-docs-pag .docs-type .subtitle {
  margin: 0;
}
.carga-docs-pag .doc-link a {
  padding: 0;
  position: relative;
  display: flex;
  align-items: center;
  max-width: 350px;
  margin: auto;
}
.carga-docs-pag .doc-link a .icon-cont {
  position: relative;
  z-index: 2;
}
.carga-docs-pag .doc-link a .text-cont {
  width: 100%;
  margin: 10px 0;
}
.carga-docs-pag .doc-link a .text-cont p {
  margin: 0;
  font-weight: 700;
  transition: .3s ease;
}
.carga-docs-pag .doc-link a:hover p {
  background: #d9de52;
  color: #264174;
  text-decoration: none;
}
.formulario-cliente-new-pag .body-cont,
.formulario-nacionalidad-pag .body-cont {
  max-width: 1200px;
  width: 100%;
}
.formulario-cliente-new-pag .form-cont div.new-form,
.formulario-nacionalidad-pag .form-cont div.new-form {
  max-width: 100%;
  padding: 0;
}
.formulario-cliente-new-pag .form-cont div.new-form > .row,
.formulario-nacionalidad-pag .form-cont div.new-form > .row {
  margin: 15px 0;
}
.formulario-cliente-new-pag .form-cont div.new-form .dates-cont,
.formulario-nacionalidad-pag .form-cont div.new-form .dates-cont {
  flex-wrap: nowrap;
}
.formulario-cliente-new-pag .form-cont div.new-form .dates-cont select,
.formulario-nacionalidad-pag .form-cont div.new-form .dates-cont select {
  margin-right: 5px;
}
.formulario-nacionalidad-pag .form-radio {
  display: flex;
  justify-content: center;
}
.formulario-nacionalidad-pag .form-radio > div {
  width: 20%;
  justify-content: center;
  display: flex;
  align-items: center;
}
.formulario-nacionalidad-pag .form-radio > div label {
  margin: 0;
}
.formulario-nacionalidad-pag .form-radio > div input[type="radio"] {
  margin-left: 5px;
}
.formulario-nacionalidad-pag .form-group-two {
  width: 100%;
}
.formulario-nacionalidad-pag .radio-second {
  text-align: left;
}
.formulario-nacionalidad-pag .radio-second > div {
  justify-content: flex-end;
  display: flex;
  align-items: center;
}
.formulario-nacionalidad-pag .radio-second > div label {
  margin: 0;
}
.formulario-nacionalidad-pag .radio-second > div input {
  margin-left: 5px;
}
.formulario-nacionalidad-pag .form-group .title-cont-inner {
  text-align: center;
}
.formulario-nacionalidad-pag .form-group .title-cont-inner .info-helper-area {
  display: flex;
  justify-content: center;
}
.formulario-nacionalidad-pag .form-group .title-cont-inner .info-helper-area button {
  border: none;
  background: transparent;
}
.formulario-nacionalidad-pag .form-group .title-cont-inner .info-helper-area button .fa {
  color: #d9de52;
  font-size: 22px;
}
.info-validada-pag .icon-title p:not(.subtitle) {
  text-align: left !important;
}
.info-validada-dos-pag .txt-cont > p {
  width: 60%;
  margin: auto;
}
.fondeo-cuenta-pag .subtitle {
  font-size: 18px;
}
.fondeo-cuenta-pag h2 {
  font-size: 16px;
}
.fondeo-cuenta-pag .title-cont a {
  color: #498BFF;
  text-decoration: underline;
}
.fondeo-cuenta-pag .credito-cont {
  border: solid #264174 1px;
  border-radius: 8px;
  padding: 25px;
  text-align: center;
  max-width: 70%;
  margin: 5% auto;
}
.fondeo-cuenta-pag .credito-cont .mini-subtitle {
  text-align: center;
}
.fondeo-cuenta-pag #comerciosAfiliados .modal-dialog {
  width: 100%;
  max-width: 780px;
  margin: auto;
}
.fondeo-cuenta-pag #comerciosAfiliados .modal-dialog img {
  width: 100%;
}
.fondeo-cuenta-pag #comerciosAfiliados .modal-dialog {
  width: 100%;
  max-width: 780px;
  margin: auto;
}
.fondeo-cuenta-pag #comerciosAfiliados .modal-dialog img {
  width: 100%;
}
.trf-en-camino-pag .txt-cont > p:not(.subtitle) {
  width: 60%;
  margin: 0;
  margin-left: 95px;
}
.trf-en-camino-pag .subtitle {
  margin: 0;
}
.trf-en-camino-pag .icon-title {
  margin-bottom: 0;
}
.activa-tarjeta-pag .mini-subtitle {
  text-align: center;
}
.activa-tarjeta-pag .privacy-links {
  width: 60% !important;
  margin-left: auto;
  margin-right: auto;
}
.historial-acrediticio-pag .form-cont {
  width: 60%;
  margin: auto;
}
.historial-acrediticio-pag .form-cont form {
  padding: 25px !important;
}
.historial-acrediticio-pag .form-cont label {
  margin-left: 15px;
}
.codigo-verificacion-pag .title-cont p:not(.subtitle) {
  width: 70%;
  margin: auto;
}
.bienvenido-trf-pag .icon-title {
  margin-bottom: 0;
}
.bienvenido-trf-pag .txt-cont p {
  width: 80%;
}
.valida-info-pag .icon-title {
  align-items: flex-start;
}
@media (max-width: 576px) {
  body .cta-cont {
    flex-direction: column;
  }
  body .cta-cont a {
    margin: 5px auto;
  }
}
@media (max-width: 767px) {
  body header {
    height: 260px;
  }
  body header .logo-cont {
    background: linear-gradient(#8a8e36, #d7df23);
  }
  body header .nav-cont ul {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: auto;
    flex-direction: row;
    align-items: center;
  }
  body header .nav-cont ul li a {
    display: none !important;
  }
  body header .nav-cont ul li:before {
    width: 30px;
    height: 30px;
    background: #d9de52;
  }
  body header .nav-cont ul:before {
    width: 88%;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 1px;
    left: 0;
    right: 0;
    background: #264174;
  }
  body .body-cont {
    height: calc(-160vh);
  }
  body .form-cont form label {
    font-size: 14px;
  }
  body .form-cont form input,
  body .form-cont form select {
    border-radius: 8px !important;
  }
  body .cta-cont a {
    border-radius: 8px;
    font-size: 14px;
    padding: 10px 0;
    max-width: 220px;
  }
  .pasos-credito-pag .title-cont,
  .instrucciones-pasos-pag .title-cont {
    display: none;
  }
  .pasos-credito-pag h2,
  .instrucciones-pasos-pag h2 {
    display: none;
  }
  .pasos-credito-pag .cta-cont a,
  .instrucciones-pasos-pag .cta-cont a {
    border-radius: 8px;
  }
  .foto-ine-pag .first-section {
    max-width: 775px;
    margin: auto;
    width: 100%;
  }
  .foto-ine-pag .camera-cont {
    height: 250px;
    max-width: 250px;
  }
  .carga-docs-pag a .text-cont p {
    font-size: 16px;
    max-width: 250px;
    width: 100%;
    background: #264174;
    color: #ffffff;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 10px 10px;
    position: relative;
    padding-left: 25px;
    left: -30px;
  }
  .formulario-nacionalidad-pag .radio-second {
    text-align: center;
  }
  .instrucciones-pasos-pag .pasos-cont p {
    text-align: center;
  }
  .trf-en-camino-pag .txt-cont > p:not(.subtitle) {
    width: 60%;
    margin: 0;
  }
  .trf-en-camino-pag .icon-title {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  body {
    display: flex;
  }
  body header {
    background: linear-gradient(#8a8e36, #d7df23);
    width: 25%;
  }
  body header .nav-cont ul {
    margin-left: 20px;
  }
  body header .nav-cont ul li:before {
    width: 35px;
    height: 35px;
    margin-left: 12px;
  }
  body .body-cont {
    width: 75%;
    padding: 10% 36px 5%;
    min-height: 100vh;
  }
  body h1 {
    font-size: 32px;
  }
  body h2 {
    font-size: 28px;
    text-align: center;
  }
  body h3 {
    font-size: 26px;
  }
  body p {
    text-align: center;
    font-size: 20px;
  }
  body li {
    font-size: 26px;
  }
  body .subtitle {
    font-size: 24px;
  }
  body .icon-title .subtitle {
    font-size: 20px;
  }
  body .subtitle-modal {
    font-size: 20px;
  }
  body .mini-subtitle {
    text-align: left;
  }
  body .privacy-links a {
    font-size: 20px;
  }
  body .cta-cont a {
    border-radius: 15px;
  }
  body .form-cont form {
    padding: 45px;
  }
  body .form-cont form label {
    font-size: 20px;
  }
  body .form-cont input {
    height: 50px !important;
  }
  body .form-cont input[type="message"] {
    height: 150px !important;
  }
  .pasos-credito-pag .titles-cont,
  .instrucciones-pasos-pag .titles-cont {
    display: block;
  }
  .pasos-credito-pag i,
  .instrucciones-pasos-pag i {
    height: 60px;
    width: 60px;
    line-height: 60px;
    font-size: 30px;
  }
  .pasos-credito-pag .body-cont {
    padding: 5% 36px 5%;
  }
  .comprobando-info-pag .body-cont {
    display: flex;
    align-items: center;
  }
  .comprobando-info-pag p {
    text-align: left;
  }
  .carga-docs-pag .docs-type .subtitle {
    display: none;
  }
  .carga-docs-pag a .text-cont p {
    font-size: 22px;
    text-align: left;
  }
  .carga-docs-pag .cta-cont a {
    max-width: 350px;
  }
  .formulario-cliente-new-pag .form-cont div.new-form input,
  .formulario-nacionalidad-pag .form-cont div.new-form input,
  .formulario-cliente-new-pag .form-cont div.new-form select,
  .formulario-nacionalidad-pag .form-cont div.new-form select {
    border-radius: 50px !important;
  }
  .formulario-cliente-new-pag .titles-cont .subtitle,
  .formulario-cliente-new-pag .titles-cont p {
    text-align: left !important;
  }
  .formulario-cliente-new-pag .form-cont div.new-form small {
    font-size: 16px !important;
  }
  .fondeo-cuenta-pag .cta-cont a,
  .valida-tarjeta-pag .cta-cont a {
    max-width: 380px;
  }
  .trf-en-camino-pag p:not(.subtitle) {
    text-align: left;
  }
  .trf-en-camino-pag .icon-title {
    justify-content: flex-start;
    margin-top: 0;
  }
}
@media (min-width: 992px) {
  body header {
    width: 24%;
  }
  body header .nav-cont ul {
    margin-left: 50px;
  }
  body h1 {
    font-size: 50px;
  }
  body h2 {
    font-size: 28px;
  }
  body p {
    font-size: 25px;
  }
  body .subtitle {
    font-size: 45px;
  }
  body .subtitle-modal {
    font-size: 36px;
  }
  body .icon-title .subtitle {
    font-size: 30px;
  }
  body .body-cont {
    width: 80%;
  }
  body li {
    font-size: 32px;
  }
  body small {
    font-size: 22px;
  }
  body .form-cont form label {
    font-size: 16px;
  }
  body .form-cont form input[type="message"] {
    height: 200px !important;
  }
  .pasos-credito-pag .body-cont,
  .instrucciones-pasos-pag .body-cont {
    padding-right: 0;
  }
  .pasos-credito-pag .row,
  .instrucciones-pasos-pag .row {
    display: flex;
  }
  .pasos-credito-pag small,
  .instrucciones-pasos-pag small {
    display: block;
  }
  .pasos-credito-pag .pasos-cont,
  .instrucciones-pasos-pag .pasos-cont {
    flex-direction: row;
  }
  .pasos-credito-pag .subtitle,
  .instrucciones-pasos-pag .subtitle {
    text-align: right;
  }
  .comprobando-info-pag .body-cont {
    min-height: 700px;
  }
  .carga-docs-pag a .text-cont p {
    font-size: 32px;
  }
  .formulario-nacionalidad-pag label {
    font-size: 20px !important;
  }
  .formulario-nacionalidad-pag small {
    font-size: 15px;
  }
  .instrucciones-pasos-pag .subtitle {
    text-align: center !important;
  }
  .instrucciones-pasos-pag .pasos-cont .mini-title p {
    text-align: right;
  }
  .fondeo-cuenta-pag .subtitle {
    font-size: 38px;
  }
  .fondeo-cuenta-pag h2 {
    font-size: 30px;
  }
  .fondeo-cuenta-pag .credito-cont {
    border: solid #264174 1px;
    border-radius: 8px;
    padding: 25px;
    text-align: center;
  }
  .fondeo-cuenta-pag .credito-cont .mini-subtitle {
    text-align: center;
  }
  .valida-info-pag .icon-title {
    align-items: flex-start;
  }
}
@media (min-width: 1200px) {
  body .subtitle {
    font-size: 50px;
  }
  body .icon-title .subtitle {
    font-size: 41px;
  }
  .pasos-credito-pag .subtitle {
    font-size: 58px;
  }
}
